Skip to content
Pile
Esc
navigateopen⌘Jpreview

Update project reminder

PUT/workspaces/{organizationId}/projects/{projectId}/reminder
Path parameters
organizationIdstringrequired
projectIdstringrequired
Request body
application/json
cadencestring
Allowed:dailyweeklybiweeklymonthly
nextDueAtstring
Responses
200Project update reminder set
idstringrequired
organizationIdstringrequired
projectIdstringrequired
cadencestringrequired
Allowed:dailyweeklybiweeklymonthly
nextDueAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PUT "/workspaces/string/projects/string/reminder" \
  -H "Content-Type: application/json" \
  -d '{
  "cadence": "daily",
  "nextDueAt": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "projectId": "string",
  "cadence": "daily",
  "nextDueAt": "string",
  "createdAt": "string",
  "updatedAt": "string"
}